<section>
<div class="fxLayoutGap row row-cols-3">
   
    
    <div  class="col-4 col-md-16 col-xl-4" *ngFor="let activity of _ActivityCommune">

            <div class="card  with-margin-bottom small-zoom">
            <div class="card-header  text-white">Ballades</div>
            <h4 class="card-title">{{activity["rdfs:label"]|json}}</h4>
            <div class="card cards-wrapper" ></div>
            <!--<img class="card-img-top" src="images/imagexyz.png" >-->
          <div class="card-body">{{activity['hasDescription']|json}}
            <!--<a href="#" class="btn btn-primary">Go somewhere</a>-->
            
            </div>
        </div>
    </div>
    </div>
</section>